mui.plusReady(function(){
	// some ajax 
})
const app = new Vue({
	el: '#app',
	data() {
		return {
			ruleData: [
			]
		}
	},
	created() {
		console.log("Vue")
	},
	methods: {
		detail(index){
			console.log(this.ruleData[index])
			// some jump
		}
	},
	mounted() {
		// some ajax
		this.ruleData = [
			{id: 1, name: '这是一个名字', announced_at: "2019-07-06 18:00:01"},
			{id: 2, name: '这是二个名字', announced_at: "2019-07-06 19:00:01"},
		]
	}
})